p {
	color: #000000;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
}

p.logo {
	background-color:#FFFFFF;
	color:#3771B0;
	display:block;
	font-family:Times New Roman;
	font-size:0.8em;
	font-weight: bold;
	margin:15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


#content  {
	font-size: 0.8em;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
	min-height:.1%;
}

#content ol {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: left;
}

#content ul {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:1em;
padding: 0px 0px 0px 30px;
text-align:left;
}

#content li {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:1em;
padding:0px 0px 10px;
text-align:left;
}

#content li.homelist {
	padding: 0px 0px 2px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	text-align: left;
}

#content ul.homelist {
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	text-align: left;
}



#content a {
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	text-align: left;
}



li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	}

#content th {
	
		}


table {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 10px 0px;
}
p.topbanner {
	text-align: left;
	padding: 0px 0px 0px 0px;
}

td.btmalign
{
	vertical-align: bottom;
}

h1.main
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #060066;
	font-size: 1.2em;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


h1.mainleft
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #6695c9;
	background-color: #FFFFFF;
	font-size: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#content h1.mainleft
	{
	font-size: 1.4em;
	}


h2
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	
}




h2.r1blue
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #F1F1F1;
	color: #060066;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
h2.bgyellow
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #EDB131;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}
h2.r1
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #F9D7B8;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}

#rightTdalign h2.r1
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #F9D7B8;
	color: #FFFFFF;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 3px;
	}


#rightTDalign .r1
	{
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5e7c87;   /* was #4394e5;  */ 
	}

h2.contact
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	background-color: #CCFFFF;
	color: #060066;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 0px;
	}
h2.ql
	{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	background-color: #C7D9ED;
	color: #060066;
	padding: 4px;
	height: auto;
	width: auto;
	margin-bottom: 0px;
	vertical-align: top;
	}
h3
	{
	display: block;
	margin: 0px 0px 10px 0px;
	color: #023C79;
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	background-color: #FFFFFF;
}
h4
	{
	display: block;
	margin: 1px 1px 10px 1px;
	color: #597B85;
	font-size: 0.70em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
	background-color: #FFFFFF;
}
h5
	{
	display: block;
	margin: 11px 11px 11px 11px;
	color: #597B85;
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
	background-color: #FFFFFF;
}
.leftnavhead{
	color: #003871;
	font-weight: bolder;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 40px;
	background-color: #FFFFFF;
	}

#additionstitle {
	padding: 4px 4px 4px 0px;
	font: 0.80em Verdana, Arial, Helvetica, sans-serif;
	color: #3A1E6D;	
	font-weight: bolder;
	background-color: #FFFFFF;
} 

p.textBlackleft {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 8px 8px 8px 0px;
	text-align: left;
} 

p.rightmed {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	background-color: #daeae9;
	line-height: 15px;
}

.rightmed1 {
	display:block;
	font: 0.80em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	background-color: #F1F1F1;
}



p.contact {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #060066;
	text-align: left;
} 

.pRightR {
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: right;
	background-color: #FFFFFF;
} 
 
#ourAim {
	padding: 10px 0px 40px 0px;
}
.yellowbg{
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFCC00;
	vertical-align: top;
	padding: 5px;
} 

.titleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006666;
	text-align: left;
	font-weight: bold;
	font-size: 0.9em;
	padding: 8px 8px 8px 0px;
	background-color: #FFFFFF;
}

#searchform {
color:#003366;
background-color:#F1F1F1;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:0.8em;
font-style:normal;
font-weight:normal;
line-height:normal;
margin-bottom:1px;
padding:3px;
text-decoration:none;
vertical-align:top;
}



input.searchbutton {
margin:3px;
height:18px;
color:	#FFF;
font-weight: bold;
font-size:0.80em;
font-family:Verdana, Arial, Helvetica, sans-serif;
border:solid 0 #fff;
width:25px;
background:transparent url('button_go.gif?openImageResource') no-repeat;
 }
/* form.css */



form#advsearch { 
 background-color: #FFF; 
 color: #000000; 
 border: 1px solid #999999; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .80em; 
 text-align: right; 
}
#advsearch .text { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .80em; 
 width: 100px; 
 margin-right: 6px; 

}
#advsearch .buttons { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: .70em; 
 background-color: #333333; 
 color: #FFFFFF; 
 margin-right: 6px; 
}

td.TitleBanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #EDB131;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	height: 124px;
	border: #FFFFFF;
	}
td.TitleImage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	height: 124px;
	border: #FFFFFF;
	}

h1.TitleBanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000000;
	background-color: #EDB131;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}


a.banner:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
}
a.banner:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
}
 a.banner:hover,  a.banner:active 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: underline;
}

div.TBPad 
{
padding-top:0px;
background-color:#d9e9e9;
padding-bottom:20px;
width:100%
}

div.whiteback
{
background-color:White;
width:100%;
}

div.whiteback a
{

font-weight:bold;
font-size: 0.55em;
color: #023C79;
background-image:url(orangeli.jpg);
background-repeat:no-repeat;
background-position: left top;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
padding-left:20px;
text-decoration:None;
}

div.rhswhite
{
	width:100%;
	background-color:White;
	text-align:center;
}

div.rhswhite img
{
	border:0;
}